body {
color: #000033;
margin: 0px;
background-color: #ffffff;
}
a:link{
color: #0000ff;
text-decoration: none;
}
a:visited{
color: #660066;
text-decoration: none;
}
a:hover{
color: #0000ff;
text-decoration: underline;
}
img{
border-width: 0px;
}
p{
font-family: ‚l‚r ‚o–¾’©;
font-size: 11pt;
line-height: 120%;
text-indent: 1em;
}
.logored{
font-size: 10pt;
color: #ff3333;
}
